Module RawPartConfiguration

   Private m_dBeamDist As Double = 5.4
   Public ReadOnly Property dBeamDist As Double
      Get
         Return m_dBeamDist
      End Get
   End Property

   Private m_dWallDist As Double = 40
   Public ReadOnly Property dWallDist As Double
      Get
         Return m_dWallDist
      End Get
   End Property

End Module
